Subject: Fw: Elaboration-Request
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurav Chakraborty HB LSM <[email-masked]>
Date: Mon, 8 Feb 2021 06:29:25 +0000

Hello Ashish,

I can confirm that Kinan has never been during his training period.

Also note on Feb 13th he completes 37 days, I will take his details.

Kind Regards,
Ash

________________________________
From: KINAN KANAN <[email-masked]>
Sent: Sunday, February 7, 2021 4:03 PM
To: Ashwinee Latchayya <[email-masked]>
Subject: Elaboration-Request

Hello Ash,

I want to inform you that during my first three days i was not aware about the company firewall login, i wasn't think that it is compulsory to login on the time of starting shift.

Please inform Ashish to take care of that and to not deduct from my salary.

And in 13/02/2021 i will be completing my 37 days in company to transfer my salary please, and until now no one come and ask me about my bank account details.

Regards,
Kinan Kanan